#anim-text1 h1{
	color: #2E2E2E;
}
#anim-text1 h2 {
    color: #939393;
}
.delay2{
	transition-delay: 2s;
}
.cl_body p{
	color: #2E2E2E;
}
.cl_hero_img {
	background: url(ElkMonitor_Banner_usbc-charging.jpg);
	width: 100%;
	float: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 100px 0px 150px;
	position: relative;
}

.cl_in_text {
	position: absolute;
	top: 18%;
}

.cl_in_text h3 {
	font-size: 30px;
	color: #2E2E2E;
}

.cl_in_text h4 {
	font-size: 24px;
	color: #939393;
}

.cl_in_text p {
	color: #2e2e2e;
	font-size: 16px;
	margin: 15px 0px;
}

.cl_buy_section {
	width: 100%;
	position: relative;
}

.monitors-power-data {
	background: #F3F4F5;
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}

.cl_ft_text {
	position: absolute;
	top: 50px;
	width: 100%;
	left: 50%;
	transform: translate(-50%);
	padding: 60px 0px;
}

.cl_ft_text h2 {
	color: #fff;
	font-size: 50px;
	font-weight: bold;
}

.cl_ft_text a {
	color: #fff;
	border-radius: 10px;
	padding: 10px 15px;
	text-transform: uppercase;
	margin: 15px 0px 30px;
	display: inline-block;
	background-color: #000;
}

.cl_ir_wrapper {
	position: relative;
}

#cl_myVideo {
	width: 100%;
	height: 100vh;
	object-fit: cover;
}

.cl_vdo_text {
	position: absolute;
	top: 10%;
	width: 100%;
	padding: 20px;
	text-align: left;
	left: 10%;
}

.cl_vdo_text h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 80px;
}

.cl_vdo_text h4 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 30px;
}

@media (min-width: 769px) and (max-width: 1199px) {
	#cl_myVideo {
		height: auto;
	}
}

@media (max-width: 768px) {
	.cl_in_text p {
		margin: 30px 0xp;
	}
	.cl_vdo_text {
		top: 4%;
		left: 4%;
	}
	img.img-responsive.bottom {
		margin-bottom: 40px;
	}
	.cl_vdo_text h2 {
		font-size: 40px;
	}
	.cl_vdo_text h4 {
		fonts-size: 16ppx;
	}
	.cl_in_text {
		position: relative;
		top: 18%;
	}
	.cl_in_text #anim-text6 {
		position: absolute;
		top: -150px;
	}
	.smartbox-bottom-content img.img-responsive {
		margin-bottom: 50px;
	}
	.cl_pivot .description-pivot {
		margin-top: 0px;
	}
	.cl_ft_text {
		position: absolute;
		top: 10px;
		width: 100%;
		left: 50%;
		transform: translate(-50%);
		padding: 10px 0px;
	}
	.cl_ft_text h2 {
		color: #fff;
		font-size: 35px;
		font-weight: bold;
	}
	.cl_ft_text a {
		margin: 10px 0px 30px;
	}
	.description-pivot {
		position: relative;
		z-index: 100;
		padding: 50px 20px 20px 20px;
	}
	.elf_fr_bottom .description-pivot {
		margin-top: 0px;
		padding: 0px 50px 0px 20px;
	}
}

@media (max-width: 550px) {
	img.img-responsive.bottom {
		margin-bottom: 40px;
	}
	.cl_in_text p {
		margin: 30px 0px;
	}
	.cl_vdo_text {
		top: 4%;
		left: 4%;
	}
	.cl_vdo_text h2 {
		font-size: 40px;
	}
	.cl_vdo_text h4 {
		fonts-size: 16ppx;
	}
	#cl_myVideo {
		height: auto;
	}
}


/* Landscape phones and down */

@media (max-width: 480px) {}